hopply-chatbot {


    width: 100%;
    /*background-color: white;*/
    display: block;
    justify-content: space-between;
    
}

.hopply-textarea {

    display: block;
    width: 100%;
    max-width: 700px;
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: large;
    resize: none;
    margin: 0;
    padding: 5px;
    border: 0;
    margin-bottom: 10px;

}

.hopply-button {

    display: block;
    /*width: 100%;*/
    background-color: #E52427;
    color: white;
    margin: 0;
    padding: 10px;
    border: 0;
    font-weight: bold;
    margin-bottom: 10px;

}


.hopply-p {
    max-width: 700px;
    background-color: white;
    color:black;
    font-weight: bold;
    padding: 5px;
    margin: 0;
    margin-bottom: 10px;
}

.hopply-loader {
    color: white;
}


circle {
    color: white;
}